調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートが出来ない
よくあるご質問

「お使いのコンピュータは動作要件を満たしていません。」 メッセージが表示される

対象

対象製品:
対象サービス:

回答

インストールプログラム実行後、「お使いのコンピュータは動作要件を満たしていません。」 というメッセージが表示され、インストールが中断してしまいます。

一部の機器に搭載されているプロセッサ ( CPU ) が SSE2 命令セットをサポートしていない場合、以下のメッセージが表示されます。

※ SSE2 とは、サードパーティーのアプリやドライバーで使用されるプロセッサの命令セットです。
※ SSE2 命令セットをサポートしないプロセッサ
  • Athlon 64 より前の AMD プロセッサ ( すべてのソケットAプロセッサを含む )
  • Pentium 4 より前の Intel プロセッサ
  • VIA C3 プロセッサ
  • Transmeta Crusoe
SSE2 に対応していない場合
SSE2 がサポートするプロセッサへアップグレードすることをお勧めいたします。

SSE2 に対応しているのにエラーが表示される場合
他の不具合が発生している可能性があります。
お問い合わせフォームからお問い合わせください。

セキュリティ対策ツール Ver.6 / Ver.8 / Ver.21 / Ver.23 をご利用の場合
セキュリティ対策ツール Ver.6 / Ver.8 / Ver.21 / Ver.23 はサポートを終了させていただきました。
Ver.6 / Ver.8 / Ver.21 / Ver.23 をご利用のお客さまは、下記の関連情報より、最新バージョンへの入れ替えをお願いします。

ご不明な点がございましたら、お問い合わせフォームもあわせてご利用ください。
お問い合わせフォーム
このページの情報は、参考になりましたか?